$primary: #074a83;
$primary-light: #045fa0;
$dark-blue: #131d6c;
$sky-blue: #edf6fa;
$yellow: #ffb426;
$light-yellow: #fffceb;
$light-yellow-2: #ffeeba;
$light-grey: #e8e8e8;
$light-black: #979bad;
$light-green: #6fc973;
$cyan: #0091ac;
$dark-red: #a30000;
$brown: #8f7a2d;
$white: #ffffff;
$black: #000000;
$input-field-color: #f8faff;
$input-field-border: #dee3e5;
$dark-green: #148100;
$debited-color: #806812;
$debited-date-color: #898989;
$debited-border-line: #dbd4b8;
$credited-color: #597784;
$account-card-border: #a1bbc7;
$card-footer-color: #e0f8ff;
$right-label-color: #939393;
$check-book-border: #ccd0e2;
$grey-shade: #a0a0a0;
$black-shade: #3c3c3c;
